\documentclass[11pt,spaceforname,answers]{examjh}
\usepackage{amsmath}

\examhead{MA 120-B Hef{}feron, 2017-Spring}{Exam Three}
\begin{document}
\begin{questions}



\question
In a poll of a thousand people, $83\%$ said that kids these days spend too
much time on their cell phones.
\begin{parts}
\part
Find a $90\%$ confidence interval.
\begin{solution}[0.75in]
\begin{gather*}             
  \hat{p}\pm z^*\sqrt{\hat{p}(1-\hat{p})/n}  \\
  0.83\pm 1.645\sqrt{(0.83)(0.17)/1000}  \\
  0.83\pm 1.645\cdot (0.012)     \\
  0.83\pm 0.02
\end{gather*}
The interval is  $0.81 \;\ldots\;0.85$.
\end{solution}
\part
What is the margin of error?
\begin{solution}[0.25in]
$0.012$
\end{solution}
\part
Is it plausible that the true proportion is less than $80\%$?
Explain.
\begin{solution}[0.5in]
No, because $0.80$ lies outside the confidence interval.
\end{solution}
\part
Greater than $85\%$?
\begin{solution}[0.25in]
Also no, although $0.85$ is just on the boundary.
\end{solution}
\end{parts}



\question
The SAT English test last year had mean~$485$ and standard 
deviation~$104$.
\begin{parts}
\part 
What percentage of students got below $450$?
\begin{solution}[0.75in]
  \begin{equation*}
    z=\frac{450-485}{104}=-0.34
   \quad
   \text{Answer=}0.367
  \end{equation*}
\end{solution}
\part
What pecentage got between $450$ and $550$?
\begin{solution}[1.25in]
  \begin{equation*}
    z=\frac{550-485}{104}=0.63
   \quad
   \text{Answer=}0.367
  \end{equation*}
\end{solution}
\part
What score puts a student in the $90$-th percentile?
\begin{solution}[0.75in]
Find that the $90$-th percentile, where the left tail is $0.90$,
 has a $z$-score of $1.282$
From $\mu+z\cdot\sigma$ we get $485+1.282\cdot 104\approx 618.33$.
\end{solution}
\end{parts}



\question
Male doctors participated in a study to see if taking a daily low-dose
aspirin lowered the risk of heart attack.
The study lasted five years.
Of the low dose men, $104$ out of $11,037$ had an attack.
Of the placebo men, $189$ out of $11,034$ had an attack.
\begin{parts}
\part
Find $\hat{p}_1$ and $\hat{p}_2$.
\begin{solution}[0.3in]
  \begin{equation*}
    \hat{p}_1=\frac{104}{11037}\approx 0.0094
    \qquad
    \hat{p}_2=\frac{189}{11034}\approx 0.017
  \end{equation*}
\end{solution}
\part
Give hypotheses.
You must state them as formulas.
\begin{solution}[0.25in]
  $H_0$: $p_1=p_2$ and $H_a$: $p_1<p_2$
\end{solution}
\part
In those formulas, give the meaning of the variables, in a sentence or two.
\begin{solution}[0.5in]
  The variable $p_1$ is the percentage of males who would have a heart attack
 in five years if kept on low dose aspirin, if we gave the aspirin to every
 male in the population.
  The variable~$p_2$ is the percentage of males who would have a heart 
  attack in five years if not on aspirin. 
\end{solution}
\part
Run a test.
\begin{solution}[1.5in]
The sampling distribution, the distribution of the 
$\hat{p}_1-\hat{p}_2$'s, is a $z$~curve centered at $0$.
Its spreadedness is found first by pooling to get 
$\tilde{p}=(104+189)/(11037+11034)\approx 0.0016$.

Compute the test statistic.
\begin{equation*}
  z=\frac{-0.0076-0}{.0016}=-4.75
\end{equation*}
The $p$ value is essentially zero.
\end{solution}
\part
Draw a conclusion, using $\alpha=0.05$.  
\begin{solution}[0.5in]
Reject~$H_0$.
\end{solution}
\end{parts}




\question
We want to determine the percentage of SMC students who
have a passport.
We take a sample of $n=51$ students and report that $31$ say ``Yes.''.
\begin{parts}
\part % 0.490 .. 0.725
Give a $90\%$ confidence interval.
\begin{solution}[0.50in]
First, $31/51$ is approximately $0.61$.
Apply the formula.
\begin{gather*}
  \hat{p}\pm z^*\sqrt{\hat{p}(1-\hat{p})/n}  \\
  0.61\pm 1.645\sqrt{(0.61)(0.39)/51}     \\
  0.61\pm 1.645\cdot(0.068)   \\
  0.61\pm 0.11 
\end{gather*}
The interval is $0.50\;\ldots\;0.72$.
\end{solution}
\part 
Now you want to make a new $90\%$ confidence interval 
with a margin of error of $0.10$.
How many students should you sample?
\begin{solution}[0.50in]
\begin{align*}
   n
   &=\left(\frac{z^*}{\text{margin of error}}\right)^2\cdot\tilde{p}(1-\tilde{p}) \\
   &=\left(\frac{1.645}{0.10}\right)^2\cdot (0.61)(0.39)  \\
   &=64.37   
\end{align*}
Round up to get $65$.
\end{solution}
\end{parts}



\question
We put these men on a diet and recorded their before and after weights.
\begin{center} \small
  \begin{tabular}{r|rrrrrr} 
    \multicolumn{1}{c}{\textit{Subject}}
      &1 &2 &3 &4 &5 &6 \\ \cline{2-7}
     \textit{Before} &181 &201 &177 &190 &188 &177 \\
     \textit{After}  &179 &201 &174 &191 &184 &175 
  \end{tabular}
\end{center}
\begin{parts}
\part
Give a $95\%$ confidence interval for the weight lost.
\begin{solution}[0.75in]
This is matched pairs.  
The $\text{Before}-\text{After}$ data is: $2,0,3,-1,4,2$.
That gives $\bar{x}=1.67$ and~$s=1.862$.
\begin{gather*}
  \bar{x}\pm t^*\frac{s}{\sqrt{n}}   \\
  1.67\pm 2.561\cdot\frac{1.862}{\sqrt{6}}   \\
  1.67\pm 2.561\cdot\frac{1.862}{0.760}   \\
  1.67\pm 2.561\cdot\frac{1.862}{0.760}   \\
  1.67\pm 1.95  \\  
\end{gather*}
The interval is $-0.28\;\ldots\; 3.62$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[0.5in]
That if we took a census and had all men in the world go on this diet then
we would know the true weight lost, and that number would be in this interval.
\end{solution}
\part
State suitable hypotheses.
You must use formulas.
\begin{solution}[0.25in]
We have $H_0$: $\mu=0$ and $H_a$: $\mu>0$.
\end{solution}
\part
Explain what the variables mean in your formulas.
\begin{solution}[0.25in]
The variable $\mu$ is the average of weight lost if 
we got a census of every man in the
world (or whatever is the population) taking this diet.
\end{solution}
\part
Run a test and report a $p$-value.  
\begin{solution}[1.5in]
The sampling distribution, the distribution of $\bar{x}$'s, is a $t$~curve.
It is centered at $0$ and has a spreadedness of $s/\sqrt{n}\approx0.760$.
Compute the test statistic.
\begin{equation*}
  t=\frac{1.67-0}{0.76}=2.20
\end{equation*}
The $p$~value is about $0.040$.
\end{solution}
\end{parts}



\question
We have men and women take the WASL test.
We report this (use $\sigma=1.2$ for both).
\begin{center}  \small
  \begin{tabular}{r|cc}
    \multicolumn{1}{c}{\ } &$n$  &$\bar{x}$    \\ \cline{2-3}
    \textit{Men}        &$12$ &$23.8$      \\
    \textit{Women}      &$14$ &$22.1$      \\
  \end{tabular}
\end{center}
\begin{parts}
\part
Find a $99\%$ confidence interval for the difference in the two means.
\begin{solution}[1in]
Note that we know the standard deviation~$\sigma$ of the underlying population.
That means using the $z$ curve.
\begin{gather*}
  (23.8-22.1)\pm 2.576 \cdot\sqrt{\frac{1.2^2}{12}+\frac{1.2^2}{14}}   \\   
  1.7\pm 2.576 \cdot\sqrt{0.12+0.10}   \\   
  1.7\pm 2.576 \cdot 0.47   \\   
  1.7\pm 1.21   \\   
\end{gather*}
The interval is $0.49\;\ldots\;2.91$.
\end{solution}
\part
Test $H_0:\;\mu_1=\mu_2$ against $H_a:\;\mu_1\neq\mu_2$, using $\alpha=0.01$.
\begin{solution}[1.5in]
The sampling distribution, the distribution of the $\bar{x}$'s, is a 
$z$~curve centered at~$0$
 and with spreadedness $0.47$ (we computed this in the prior part).
This is the test statistic.
\begin{equation*}
  z=\frac{1.7-0}{0.47}=3.62
\end{equation*}
Remembering to double because this is a two-sided $H_a$, we get
that the $p$~value is $2\cdot(0.00015)=0.00030$.
\end{solution}
\end{parts}




\question
We test whether electronic prescriptions lower error rates.
Here is the data.
\begin{center} \small
  \begin{tabular}{r|ccc}
    \multicolumn{1}{c}{\ } &\textit{Error}  &\textit{No error}  &\textit{Total}  \\ \cline{2-4}
    \textit{Electronic}   &$254$ &$3594$     &$3848$ \\
    \textit{By-hand}      &$1478$ &$2370$    &$3848$ \\
  \end{tabular}
\end{center}
\begin{parts}
\part  
Which has the higher percentage of errors?
\begin{solution}[0.5in]
\begin{equation*}
\hat{p}_1=\frac{254}{3848}\approx 0.066
\quad
\hat{p}_2=\frac{1478}{3848}\approx 0.384
\end{equation*}
So the error rate is much higher for By-hand.
\end{solution}
\part
Give a $95\%$ confidence interval for the difference in error percentage.
\begin{solution}[0.5in]
\begin{gather*}
  (0.384-0.066)\pm 1.960\cdot
    \sqrt{\frac{(0.384)(0.616)}{3848}+\frac{(0.066)(0.934)}{3848}}  \\
  0.318
    \pm 1.960\cdot (0.0088)     \\
  0.318
    \pm 0.017     
\end{gather*}
The interval is $0.301\;\ldots\;0.335$.
\end{solution}
\part
Explain what lies in the interval.
\begin{solution}[0.35in]
The census by-hand percentage minus the census electronic percentage,
$p_2-p_1$.
\end{solution}
\part
Is it plausible that there is no difference?
Explain.
\begin{solution}[0.25in]
No, $0$ is not in the interval, and in fact is nowhere near it.
\end{solution}
\end{parts}

\end{questions}
\end{document}
